## python-redisearch-py 1.0.0

=== requirements.txt ===
hiredis>=0.2.0
redis>=2.10
rmtest>=0.2
six>=1.10.0

=== debian/changelog ===
python-redisearch-py (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 23:32:28 -0400

python-redisearch-py (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Tell autodep8 to use the correct import name (Closes: #964408).
  * Fix typo in long description (python -> Python).

 -- Michael Fladischer <fladi@debian.org>  Tue, 21 Jul 2020 22:59:35 +0200

python-redisearch-py (0.9.0-1) unstable; urgency=low

  * Initial release (Closes: #959485).

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 May 2020 23:10:18 +0200

=== debian/control ===
Source: python-redisearch-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/RediSearch/redisearch-py/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-redisearch-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-redisearch-py.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-redisearch-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: RediSearch client (Python3 version)
 This is a Python search engine library that utilizes the RediSearch Redis
 Module API. RediSearch is an open-source, high performance search engine
 implemented as a Redis Module. It uses custom data types to allow fast, stable
 and feature rich full-text search inside redis.
 .
 This client is a wrapper around the RediSearch API protocol, that allows you to
 utilize its features easily.
 .
 This package contains the Python 3 version of the library.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\d\.]+)\.tar\.gz/python-redisearch-py-$1.tar.gz/ \
https://github.com/RediSearch/redisearch-py/releases \
/RediSearch/redisearch-py/archive/v?([\d\.]+)\.tar\.gz
